#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-5zKvz5w5HBEKmvXMCUa8If
key:                  dhall-1.41.1-5zKvz5w5HBEKmvXMCUa8If
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  7bf2c172f879568f1bf8b062e7114137
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-5zKvz5w5HBEKmvXMCUa8If
depends:
    Diff-0.4.1-nBJKDluwWQdBlfGBrAAN
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    aeson-pretty-0.8.9-1lPUTpPqLZ41qjYFr9ocdO
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL
    atomic-write-0.2.0.7-CR4Czow2OWbCG637pm4gzn base-4.15.1.0
    base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    cborg-0.2.7.0-9oVnCIegi0U5ip92U6AXhU
    cborg-json-0.2.4.0-5HVDczD5diU7LQqGHn3uTc containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-IdT94NilRjVDW7cq6ATz3x
    data-fix-0.3.2-8h0d82Qb7Yg1ZuOIfNOYvp deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-EK4iMCcCJX9tv4PlBSNDA exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-8pEhicDhgQ27V1M0qqYQSw
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk haskeline-0.8.2
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.2.1-AcAPWVKG2df1cxYo2GdubJ
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-8646Zuhmz4I1CbNI9pmWqW
    pretty-simple-4.1.0.0-5ZOebY0qE2m2aCbacVGk7v
    prettyprinter-1.7.1-29sOZfg5wYu4GypXFtmU4F
    prettyprinter-ansi-terminal-1.1.3-KvdunZ7QMhUGgtx8jGmgkH
    profunctors-5.6.2-2qoZQbacCfF76fGb6znYHz
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW
    serialise-0.2.5.0-K068xiouHrO8WWIg62zfch template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-46aDCGXRHgnFw5neGPvYkb
    th-lift-instances-0.1.19-5GYaOyVUyk44xkSMzjhedk time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    uri-encode-1.5.0.7-DGEtZHhHlu4H2z6kNIyIkL
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

